Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 23 May 2022 18:12:52 +0000

Chat transcript

	Harry Mon, 05/23/22 11:09:49 am America/Los_Angeles
		Hello, would you like to talk about our services?
	Visitor 11:09:49 am
		What would it cost me to colocate my 3 Dell R610 servers plus Cisco ASA with /27 IPv4 and some IPv6 with annual payment?
	Harry 11:10:24 am
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 11:10:42 am
		Sure
		My Name is Igor Kuznetsov
		email is [email-masked]
		phone # is +14134545332
	Harry 11:11:50 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 11:12:22 am
		thank you, that&#39;s all I need at the moment
	Harry 11:12:26 am
		It was nice talking to you. Have a great day, goodbye! 
	System 11:12:30 am
		Harry archived the chat

	2m 41s

Chat has been opened from website: https://www.colocationamerica.com/product/2u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com